Index: tests/regression/Tesselation/BigConvex/testsuite-tesselation-big-convex-envelope.at
===================================================================
--- tests/regression/Tesselation/BigConvex/testsuite-tesselation-big-convex-envelope.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Tesselation/BigConvex/testsuite-tesselation-big-convex-envelope.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,9 +6,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigConvex/pre/test./conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Tesselation/BigConvex/pre/test./conf $file], 0)
 convexfile=ConvexEnvelope
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 --convex-envelope --convex-file $convexfile --nonconvex-file NonConvexEnvelope], 0, [stdout], [stderr])
-AT_CHECK([diff ${convexfile}.dat ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigConvex/post/ConvexEnvelope.dat], 0, [ignore], [ignore])
-#AT_CHECK([diff ${convexfile}.r3d ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigConvex/post/ConvexEnvelope.r3d], 0, [ignore], [ignore])
+AT_CHECK([diff ${convexfile}.dat ${abs_top_srcdir}/tests/regression/Tesselation/BigConvex/post/ConvexEnvelope.dat], 0, [ignore], [ignore])
+#AT_CHECK([diff ${convexfile}.r3d ${abs_top_srcdir}/tests/regression/Tesselation/BigConvex/post/ConvexEnvelope.r3d], 0, [ignore], [ignore])
 AT_CHECK([fgrep "tesselated volume area is 16.4016 angstrom^3" stdout], 0, [ignore], [ignore])
 
Index: tests/regression/Tesselation/BigNonConvex/testsuite-tesselation-big-non-convex-envelope.at
===================================================================
--- tests/regression/Tesselation/BigNonConvex/testsuite-tesselation-big-non-convex-envelope.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Tesselation/BigNonConvex/testsuite-tesselation-big-non-convex-envelope.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,9 +5,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigNonConvex/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Tesselation/BigNonConvex/pre/test.conf $file], 0)
 nonconvexfile=NonConvexEnvelope
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 -N 4. --nonconvex-file $nonconvexfile], 0, [stdout], [stderr])
-AT_CHECK([diff ${nonconvexfile}.dat ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigNonConvex/post/NonConvexEnvelope.dat], 0, [ignore], [ignore])
-#AT_CHECK([diff ${nonconvexfile}.r3d ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/BigNonConvex/post/NonConvexEnvelope.r3d], 0, [ignore], [ignore])
+AT_CHECK([diff ${nonconvexfile}.dat ${abs_top_srcdir}/tests/regression/Tesselation/BigNonConvex/post/NonConvexEnvelope.dat], 0, [ignore], [ignore])
+#AT_CHECK([diff ${nonconvexfile}.r3d ${abs_top_srcdir}/tests/regression/Tesselation/BigNonConvex/post/NonConvexEnvelope.r3d], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Tesselation/Convex/testsuite-tesselation-convex-envelope.at
===================================================================
--- tests/regression/Tesselation/Convex/testsuite-tesselation-convex-envelope.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Tesselation/Convex/testsuite-tesselation-convex-envelope.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,9 +5,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/Convex/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Tesselation/Convex/pre/test.conf $file], 0)
 convexfile=ConvexEnvelope
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 --convex-envelope --convex-file $convexfile --nonconvex-file NonConvexEnvelope], 0, [stdout], [stderr])
-AT_CHECK([diff ${convexfile}.dat ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/Convex/post/ConvexEnvelope.dat], 0, [ignore], [ignore])
-#AT_CHECK([diff ${convexfile}.r3d ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/Convex/post/ConvexEnvelope.r3d], 0, [ignore], [ignore])
+AT_CHECK([diff ${convexfile}.dat ${abs_top_srcdir}/tests/regression/Tesselation/Convex/post/ConvexEnvelope.dat], 0, [ignore], [ignore])
+#AT_CHECK([diff ${convexfile}.r3d ${abs_top_srcdir}/tests/regression/Tesselation/Convex/post/ConvexEnvelope.r3d], 0, [ignore], [ignore])
 AT_CHECK([fgrep "tesselated volume area is 16.4016 angstrom^3" stdout], 0, [ignore], [ignore])
 AT_CHECK([diff ConvexEnvelope.dat NonConvexEnvelope.dat], 0, [ignore], [ignore])
Index: tests/regression/Tesselation/NonConvex/testsuite-tesselation-non-convex-envelope.at
===================================================================
--- tests/regression/Tesselation/NonConvex/testsuite-tesselation-non-convex-envelope.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Tesselation/NonConvex/testsuite-tesselation-non-convex-envelope.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -4,9 +4,9 @@
 AT_KEYWORDS([Tesselation,nonconvex,nonconvex-envelope])
 
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/NonConvex/pre/test.conf .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Tesselation/NonConvex/pre/test.conf .], 0)
 nonconvexfile=NonConvexEnvelope
 AT_CHECK([../../molecuilder -i test.conf  --select-molecule-by-id 0 -N 4. --nonconvex-file $nonconvexfile], 0, [stdout], [stderr])
-AT_CHECK([diff ${nonconvexfile}.dat ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/NonConvex/post/NonConvexEnvelope.dat], 0, [ignore], [ignore])
-#AT_CHECK([diff ${nonconvexfile}.r3d ${abs_top_srcdir}/${AUTOTEST_PATH}/Tesselation/NonConvex/post/NonConvexEnvelope.r3d], 0, [ignore], [ignore])
+AT_CHECK([diff ${nonconvexfile}.dat ${abs_top_srcdir}/tests/regression/Tesselation/NonConvex/post/NonConvexEnvelope.dat], 0, [ignore], [ignore])
+#AT_CHECK([diff ${nonconvexfile}.r3d ${abs_top_srcdir}/tests/regression/Tesselation/NonConvex/post/NonConvexEnvelope.r3d], 0, [ignore], [ignore])
 
 AT_CLEANUP
